RubyGems Navigation menu

ynab 1.14.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

バージョン履歴:

  1. 1.16.0 - March 11, 2020 (64KB)
  2. 1.15.0 - October 08, 2019 (63KB)
  3. 1.14.0 - August 27, 2019 (63KB)
  4. 1.13.0 - August 06, 2019 (62KB)
  5. 1.12.0 - July 17, 2019 (62KB)
全てのバージョンを表示 (全26項目)

オーナー:

Pushed by:

作者:

  • You Need A Budget, LLC

SHA 256チェックサム:

0ff4b113024c6caca356b8e84e984c5b12888d4dcc5744fc3e6a00a1f467714c

累計ダウンロード数 11,699

現行バージョン 612

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 2.2

リンク集: